## prism-webapp-joost 1.0

=== debian/changelog ===
prism-webapp-joost (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 05 Jun 2009 00:23:42 +0200
