=== debian/control ===
Source: prism-webapp-joost
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-joost
Architecture: all
Depends: prism
Homepage: http://www.joost.com/
Description: Joost WebApp for Prism
 Joost WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
